<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="I saw her the other day.|I saw her every other day.|Hurry or else you’ll be late!|Hurry, we haven’t got much time!|I live by myself.|I like being by myself.|You can come whenever you want.|You can invite whoever you want."/>
<righthandWords words="I saw her a few days ago.|I saw her every second day.|Hurry, otherwise you’ll be late!|Hurry, we haven’t got a lot of time!|I live on my own.|I like being alone.|You can come at any time you want.|You can invite anyone you want."/>
</data>